Reply To: Syphon Server in Processing 3 not working

Home Forums Syphon Syphon Implementations – User Syphon Server in Processing 3 not working Reply To: Syphon Server in Processing 3 not working

#59163
kaosbeat
Participant

I have the same problem
I’m trying to get Syphon Processing working with quil. Using the latest release from Syphon Server, knowing that the latest quil uses processing 3 and figuring this could be related, I downgraded to the latest processing syphon v2 release and downgraded quil to 2.1.0 and it magically works.

So upgrading to latest quil is impossible
upgrading to latest processing syphon as well

more specifically I think it has to be related to

OpenGL error 1282 at top endDraw(): invalid operation

could it be some dependency is not loaded?